<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="grm/src"/>
	<classpathentry kind="src" path="jni"/>
	<classpathentry kind="lib" path="#IG_ROOT#/deps/jacorb/jacorb-built/lib/jacorb.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="output" path="grm/classes"/>
</classpath>
